uuid: 8a70d1f1-d23a-43c2-8e08-18362126eb96
langcode: en
status: true
dependencies: {  }
name: news_307x208
label: 'News (307x208)'
effects:
  41908b38-6bb6-4604-ad49-e39a8fe0dae6:
    uuid: 41908b38-6bb6-4604-ad49-e39a8fe0dae6
    id: image_scale_and_crop
    weight: 1
    data:
      width: 307
      height: 208
      anchor: center-center
